Miben segíthetünk?

Mi a teendő abban az esetben ha “Error: User needs to be premium or trial!” hibaüzenet jelenik meg az összekötést követően?

Módosítva: 2019-09-05 08:53:09

Az API összekötés jelenleg csak Prémium előfizetéssel rendelkező felhasználók számára vagy ingyenes próbaidőszakkal rendelkező felhasználók számára elérhető. Amennyiben ez a hibaüzenet fogad, biztos, hogy egyik csomaggal sem rendelkezel jelenleg.